appId: world.respect.app

---
- launchApp:
      arguments:
          respect_directory: ${output.SCHOOL_URL}

- tapOn: "Get Started"

- runFlow:
      file: "get_started_select_school_by_name.yaml"
      env:
          SCHOOL_NAME: ${SCHOOL_NAME}

- tapOn:
      id: "username"
- inputText: "admin"
- tapOn:
      id : "password"
- inputText: ${SCHOOL_ADMIN_PASSWORD}
- tapOn: "Login"
- hideKeyboard
- runFlow:
    when:
      visible: "Save password for Respect?"
    file: "save_password_prompt_cancel.yaml"
- assertVisible: "Apps"
